#flax-queryform{
     margin-top: 20px;
}

#flax-queryform form{
    padding-right:0;
  
}

#collocation-buttons{
      
      margin-top: -30px;
      padding-bottom:10px;
      text-align:right;
 }


#collocation-buttons li{
                  display:inline;
                  margin-left:10px;
                  padding:2px 5px 2px 5px;
              }
                    

            ul.list-left{
               float:left;
               width:40%;
               margin-top:10px;
               margin-bottom:10px;
             }

             ul.list-right{
               float:right;
                width:40%;
               margin-top:10px;
               margin-bottom:10px;
           
             }

              
             ul.list-l{
               float:left;
               width:30%;
               margin:10px 0 10px 20px;
               
             }

             ul.list-m{
	      float:left;
              width:30%;
               margin:10px 0 10px 20px;

		           
}
               ul.list-r{
	      float:right;
               width:30%;
               margin:10px 0 10px 20px;
             }
			                        

            span.left{
              float:left;
              cursor:pointer;
              font-size:80%;
              visibility:hidden;
              padding-left:20px;
           
             }

            span.right{
              float:right;
              padding-right:20px;
              cursor:pointer;
              font-size:80%;
            }     

	        
            #lexical-box{
               background-color:white;
               margin:10 10 10 10;
               font-family:Arial;
               border:1px #B9D0C2 solid; 
               z-index:10;
	    }     

	    #lexical-box ul li, #word-family a {
                display:inline;
                font-style:italic;
                padding-right:5px; 
              }
            
              #lexical-box ul, #lexical-box p{
		  margin-left:10px;
		  padding:0;
	      }

              #lexical-item{
               float:right;
               width:23%;
               text-align:right;
             }
       
	      #word-family{
               float:left;
               width:75%;
               padding:0;
               margin:0;
             }
             
             #lexical-item span{
                color: #114927;
                cursor:pointer;
                padding-left:10px;
                  
             }       
          
            .yui-content div a{
               font-style:italic;
                margin-left: 5px;             
            } 

             
                     
              
           div#collo-group-box,div#collo-map-box{
              overflow:auto;
              margin-right:40px;
              margin-left:40px;
              
            
            }
                 
          div#article-words-box li,div#word-collocation-box li span,div#collo-map-box li span, div#collo-group-box li span{
                cursor:pointer;
                color: #114927;
             }
            

           
             div#term-box ul{
               list-style:none;
                margin: 0 0 5px 0;
                padding: 0 0 0 0;
             }
           
             
              div#article-words-box span,  div#term-box span{
                   text-align: left;
                   margin: 0 0 0 0;
                   padding:5px 5px 5px 5px;
                   color:#002bb8;
                   cursor:pointer;
                   font-style:italic;
              }
          
              div#article-words-box ul li{
               padding-right:5px;
               padding-left:5px;
               padding-bottom:5px;
               margin: 0 0 0 0;  
               display: inline;
               line-height: 1em;
              }
         
               
              div#word-collocation-box ul, div#collo-group-box ul,div#collo-map-box ul{
                 list-style:none;
              }

      

            span.underline{
              text-decoration:underline;
            }
          
            span.collo-bold{
              font-weight:bold;
           }

            div.section_header {
               font-style:normal; 
      
             }   

            div.section_header span{
                font-style:italic;
           }

            p.definition{
                padding-left:20px;
            }
           

         
            p.previous-next{
                overflow:hidden;
                padding:0;
                margin:0; 
                clear:both;                
            }
          
        
            #definition-box{
               font-size:90%; 
               clear:both;  
               background-color:#F5F5F5;
               padding:10px 10px 10px 10px;
               font-family:Arial;
               /**border:2px #B9D0C2 solid;**/
               border:2px  grey solid;               

             }
          
             #definition-box a {
               margin: 0px 0px 0px 0px;
             }
           
                      
            #collo-group-box{
               background-color:white;
               width:60%;
               /**border:2px #B9D0C2 solid;**/
               border:2px  #114927 solid;
               z-index:100;
            } 

          

           #collo-map-box{
               background-color:white;
               z-index:10;
               /**border:3px #B9D0C2 solid;**/
               border:3px  #114927 solid;
               padding-top: 5px;
               padding-bottom:5px; 
            } 
            
           #collo-map-box .collo-fre {
              padding-left:10px; 
            } 
         
            #word-collocation-box p{
               text-align:center;
                padding:2 2 2 2;
                margin:0 0 0 0;
                line-height: 24px;
                cursor:pointer; 
                overflow:hidden;               
             }

          #cherry-picking-box {
	      background-color: rgb(255, 218, 185);
	      z-index: 20000;
	      padding: 2px 0px;
	      font-size: 0.9em;
	      border-width: 1px 4px 4px 1px;
	      border-style: solid groove groove solid;
	      border-color: rgb(0, 0, 0) rgb(154, 153, 152) rgb(154, 153, 152) rgb(0, 0, 0);
	      font-family: "Trebuchet MS","Lucida Sans Unicode",Arial,sans-serif;
	      text-align: left;
	      margin: 0px;
	  }


           #cherry-picking-box .cherry-picking-header{ 
              position: relative;
	      border-bottom: 1px solid #000000;
	      text-align: center;
	      font-style: italic;
            }

            #cherry-picking-box .cherry-picking-header img{ 
                position: absolute;
	        top: 2px;
	        right: 5px;
	        border: 1px solid #000000;      
           }         
           
           #cherry-picking-box #cherry-picking-close{
               cursor:pointer;  
            }
     

          #word-collocation-box p span#collocation-close-hint{
               float:right;              
          }   
 
           #sentence-sample-box{
              width:65%;
               font-size:90%;
               background-color:#F5F5F5;
               padding-right:10;
               font-family:Arial;
               /**border:2px #B9D0C2 solid;**/
               border:2px  grey solid;
               z-index:1000;
             }
   
         #sentence-sample-box #sample-list{
                color:#2B1B17;        
                margin-right: 10px;
                padding: 5;
                list-style-type:square; 
          }

          #sentence-sample-box #sample-list li span{
               font-weight:bold;        
           }
  
          
      
          .collosample-container,.collosample{
              cursor:pointer;
              color: #114927;
              text-align:left;
               
            }

           .collosample-asso-type, .collosample-asso-type-color {
	  	list-style:none;
                margin:0;
                padding-top:10px;
	   }          

           .collosample-asso-type-color{
               background-color:#e7efea;
           }
        
	   .asso-type{
                float:left;
                width:25%;
                text-align:center; 
                color:black;
                font-size:110%; 
                padding:0;
                margin:0;
        
               }

           .asso-type-list{
              float:left;
              width:72%;
              margin:0;
              padding:0;
              border-left:1px solid #B9D0C2;      
            }
            
           .dumy{
              clear:both;
              line-height:1px;
              color:white;
              padding:0;
              margin:0; 
           }

             .yui-skin-sam .yui-navset .yui-nav li a{
              padding:0 5px 0 5px;     
            
          }
           
         
          .collosample-list-left,.collosample-list-right {
              list-style:none;
              margin:0;   
              padding-left:10px;                     
           }
          
           .collosample-list-left li,.collosample-list-right li {
     	      padding-bottom:3px;      
           } 
	   
           .collosample-list-left{
             float:left;
             width:48%;
           }
           .collosample-list-right{
             float:right;
             width:48%;
           }    
 
                       
           .more-sample-icon{
               float:right;
            }
         
          .cherry-img{
                  margin-right:10px;
                  width: 14px;
                  height: 14px; 
                  cursor:pointer;
             }
            

            p.more-collos{
              overflow:hidden;
              
            }
            
           p.more-collos a#left{
                float:left;
                color:black;
           }

           p.more-collos a#right{
                float:right;
                color:black;
           }

            span.collo-fre{
                 float:right;
                 margin-right:20px;
            }

            span.collo-text{
             
            } 

            .hide{
                  display:none;
              }

	     .show{
                  display:inline;
              }

            .more-collo{
                 text-align:left; 
                  background-image:url('../images/down_arrow.jpg'); 
                  background-repeat:no-repeat;
                  background-size:24px 24px;
                  background-position:center top;
		  color: white;
              }

             
	    .less-collo{
                text-align:left;
                background-image:url('../images/up_arrow.jpg');
                background-repeat:no-repeat;
                background-size:24px 24px;
                background-position:center top;
		color: white;
            }
         
     
            #collogroup-list{
            margin-top: 10px;

           }

          #collocationcontent .yui-content{
               background-color: white;
               border: none;

            }

           #collocationcontent  .yui-navset .yui-nav{		
              /**border-color: #B9D0C2;**/              
                    border-color: #114927;
                    border-width: 0 0 4px;
            } 
              

         #collocationcontent .yui-navset .yui-nav .selected a, .yui-navset .yui-nav .selected a em {
             /**border-color: #114927;**/
              border-color: #114927;
         }

         

           #collocationcontent .yui-navset .yui-nav .selected a, #collectioncontent .yui-navset .yui-nav .selected a:hover, #collectioncontent .yui-navset .yui-nav .selected a:focus
              {		
               background: #114927;

            }

          
            #collocationcontent .yui-navset .yui-nav .selected a:hover
              {
               color: #000;
            }

            
            #collocationcontent .yui-navset .yui-nav  a:hover, collogroup-list .yui-navset .yui-nav a:focus
              {
                background: #B9D0C2;
                color: #000;
            }  

            #collocationcontent .yui-navset .yui-nav  a{
               border-color: #114927;               
          }
            

            .extended-collos-box, #article-collos-box {
               display:none;
               padding: 5 5 5 5;
               border: solid 2px #114927;
               overflow:hidden;
               
           }

	    #article-collos-box{
                  font-size:90%
            }
           
            .extended-collos-box ul li{
	       font-size:90%
            }
	    

     
           .extended-collos-box ul, #article-collos-box li {
     
               list-style:none;
               cursor:pointer;          

           } 


           #close_overlay{

               color:white;

           }

           #close-sentence-sample-box{
                 text-align:right;
                 cursor:pointer;                 
                 margin-top:0;
                 line-height:95%;
                 margin-bottom:0;
                 padding-top:0;
                 padding-bottom:0;
                 font-size:20px;                                  
           }


            #close-sentence-sample-box span{                          
                 border: 1px solid grey;                 
           }

